drwxr-xr-x    7 medialab   medialab         4096 Dec  4 21:42 .
drwxr-xr-x    7 medialab   medialab         4096 Dec  4 15:04 ..
drwxr-xr-x    2 medialab   medialab         4096 Dec  4 21:42 audios
drwxr-xr-x    3 medialab   medialab         4096 Dec  4 21:42 images
-rw-r--r--    1 medialab   medialab          365 Aug 25 11:24 index.php
drwxr-xr-x    2 medialab   medialab         4096 Dec  4 21:42 medium
drwxr-xr-x    2 medialab   medialab         4096 Dec  6 15:44 pages
drwxr-xr-x    2 medialab   medialab         4096 Dec  6 11:30 thumbs
